@charset "utf-8";@import url(normalize.css);@import url(https://fonts.googleapis.com/css?family=Oswald:400,300,700|Roboto:100,400,300,700,300italic|Roboto+Condensed:400,300,700|Karla:400,400italic,700|Montserrat:400,700);@import url(https://fonts.googleapis.com/css?family=Ubuntu:400,300,700,500|Ubuntu+Condensed|Ubuntu+Mono:400,700);@import url(stylesheet.css);body{padding-top:142px;font-family:'CirceRounded-Regular', sans-serif;}
a:hover{text-decoration:none !important;}
p{margin:0 !important;}
h1, h2{margin:0 !important;}
.log_in{position:relative;display:inline-block;vertical-align:middle;float:right;}
.log_in .btn-default{border-radius:0px;padding:10px 15px;background:#ececec;border-color:#ececec;font:400 12px/14px "CirceRounded-Regular4",sans-serif;text-transform:uppercase;}
.log_in .btn-default:hover{border-color:#ececec;}
.register_sec{float:right;padding:8px;}
.register_sec ul li a{font:700 12px/16px "Karla",sans-serif;text-transform:uppercase;padding:2px;letter-spacing:1px;color:#555555;}
.register_sec ul li:first-child{position:relative;}
.register_sec ul li:first-child:before{position:absolute;right:-5px;top:0;display:block;content:"/";}
.social_sec{float:right;padding-top:8px;margin-right:10px;}
.social_sec ul li a{color:#777;font-size:12px;padding:5px;}
#nav_bar{padding:35px 0 0;}
#nav_bar .navbar-right{margin-right:0;padding-bottom:12px;}
#nav_bar .navbar-right ul li a{font:700 14px/20px "Arial",sans-serif;text-transform:uppercase;color:#555555;transition:all 300ms ease-in-out 0s;padding:10px;}
#nav_bar .navbar-right ul li a .fa{padding-left:1px;color:#e9a8ae;font-weight:bold;font-size:16px;}
#nav_bar .navbar-nav > .active > a, #nav_bar .navbar-nav > .active > a:focus, #nav_bar .navbar-nav > .active > a:hover{background:transparent none repeat scroll 0 0;color:#ebadb2;}
#nav_bar .navbar-nav > li > a:focus, #nav_bar .navbar-nav > li > a:hover{color:#ebadb2;}
#nav_bar .dropdown-menu > li > a:focus, #nav_bar .dropdown-menu > li > a:hover{background:#ebadb2;color:#FFF;}
.search_bar{position:relative;}
.search_bar:after{position:absolute;top:8px;left:10px;display:block;content:"\f002";font-family:fontawesome;width:15px;height:15px;color:#adadad;}
.search_bar input[type="text"]{border-radius:0px;border:none;padding-left:30px;font:400 14px/16px "Karla",sans-serif;text-transform:uppercase;height:40px;}
.freelanc_btn{display:inline-block;margin:8px 0;text-align:center;color:#FFF;}
#nav_bar .freelanc_btn .btn-danger{border-radius:0px;font:400 12px/14px "CirceRounded-Regular4",sans-serif;text-transform:uppercase;padding:12px 8px;background:#e9a8ae;border-color:#e9a8ae;color:#FFF;}
.navbar_brand{display:block;/**/margin-top:-20px;}
.banner_bg{background:rgba(0, 0, 0, 0) url(../../images/banner_bg.jpg) no-repeat;background-size:cover;min-height:420px;padding-top:120px;}
.booking_form{}
.booking_form .booking_form_contain{}
/**/.booking_form{position:relative;z-index:10;}
.booking_form .booking_form_contain{position:absolute;top:-300px;}
.booking_form_contain .nav-tabs{border-bottom:2px solid #000;padding-bottom:1px;}
.booking_form_contain .nav-tabs > li > a{font:400 17px/24px "CirceRounded-Regular",sans-serif;text-transform:uppercase;color:#e9a8ae;padding:10px 15px 3px;border-radius:12px 12px 0 0;}
.booking_form_contain .nav-tabs > li:last-child{float:right;}
.booking_form_contain .nav-tabs > li > a:hover{background:#e9a8ae;border-color:#e9a8ae;color:#FFF;}
.booking_form_contain .nav-tabs > li.active > a, .booking_form_contain .nav-tabs > li.active > a:focus, .booking_form_contain .nav-tabs > li.active > a:hover{background:#e9a8ae;border-color:#e9a8ae;color:#FFF;}
.booking_form_contain .tab-content{padding-top:25px;}
.booking_form_contain .tab-content .form-control{background:transparent none repeat scroll 0 0;border-radius:0px;height:50px;color:#FFF;font:400 18px/28px "CirceRounded-Regular",sans-serif;}
#book_form .form-control option, #req_form .form-control option{color:#8a8a8a;}
.booking_form_contain .tab-content input[type="text"]{background:transparent none repeat scroll 0 0;border-radius:0px;height:50px;color:#FFF;font:400 18px/28px "CirceRounded-Regular",sans-serif;}
.booking_form_contain .tab-content input[type="submit"]{background:#e9a8ae;border-color:#e9a8ae;color:#FFF;text-transform:uppercase;padding:5px 15px;font:400 18px/28px "CirceRounded-Regular",sans-serif;}
.select_style select{border:none;box-shadow:none;background:transparent none repeat scroll 0 0;width:100%;color:#8a8a8a;-webkit-appearance:none;-moz-appearance:none;appearance:none;}
#tab_form .tab-pane .form-group .select_style{width:100% !important;overflow:hidden;height:50px;border:1px solid #ccc;}
#tab_form .tab-pane .form-group .select_style select:focus{outline:medium none;}
.booking_form_contain div.fancy-select div.trigger{background:transparent none repeat scroll 0 0;width:100%;border-radius:0px;color:#8a8a8a;}
.booking_form_contain div.fancy-select ul.options{background:rgba(255, 255, 255, 1) none repeat scroll 0 0;border-radius:0;color:#fff;padding:0;width:100%;}
.booking_form_contain div.fancy-select ul.options li{color:#696969;}
.booking_form_contain .tab-content .date_i{background:rgba(0, 0, 0, 0) url(../../images_new/i_date.png) no-repeat scroll 95% center;-webkit-appearance:none;-moz-appearance:none;appearance:none;}
.booking_form_contain .tab-content .post_i{background:rgba(0, 0, 0, 0) url(../../images_new/i_map.png) no-repeat scroll 95% center;}
.booking_form_contain .tab-content .basic_select_i{background:rgba(0, 0, 0, 0) url(../../images_new/i_select.png) no-repeat scroll 95% center;}
.booking_form_contain .tab-content .time_i{background:rgba(0, 0, 0, 0) url(../../images_new/i_time.png) no-repeat scroll 95% center;-webkit-appearance:none;-moz-appearance:none;appearance:none;}
#book_form input::placeholder{color:#FFF;opacity:1;}
#book_form .form-control::placeholder{color:#FFF;opacity:1;}
#book_form .form-control::-moz-placeholder{color:#FFF;opacity:1;}
#book_form .form-control:-ms-input-placeholder{color:#FFF;opacity:1;}
#book_form .form-control::-webkit-input-placeholder{color:#FFF;opacity:1;}
#req_form input::placeholder{color:#FFF;opacity:1;}
#req_form .form-control::placeholder{color:#FFF;opacity:1;}
#req_form .form-control::-moz-placeholder{color:#FFF;opacity:1;}
#req_form .form-control:-ms-input-placeholder{color:#FFF;opacity:1;}
#req_form .form-control::-webkit-input-placeholder{color:#FFF;opacity:1;}
.date_i{}
#beauty_work{padding-top:70px;padding-bottom:70px;}
.head_title{padding-bottom:60px;}
.head_title h1{font:normal 40px/40px "CirceRounded-ExtraLight",sans-serif;color:#222222;text-transform:uppercase;}
.circel_sec{}
.circel_sec h4{color:#222222;font:400 24px/20px "Ubuntu",sans-serif;}
.circel_sec p{color:#555555;font:400 15px/20px "CirceRounded-Regular",sans-serif;}
.arow_r{position:relative;}
.arow_r:before{position:absolute;right:-60px;top:80px;display:block;content:"\f054";font-family:fontawesome;width:15px;height:15px;color:#555555;font-size:18px;}
.circel_icon{width:177px;height:177px;background:#fcdbd9;display:block;padding:35px;margin:25px auto;border-radius:50%;-webkit-border-radius:50%;-moz-border-radius:50%;-khtml-border-radius:50%;}
#popular_sec{padding-bottom:80px;}
.pop_freelance{background-color:#3faab0;border-bottom:12px solid rgba(109,196,198,1);box-shadow:0 40px 0 rgba(204,238,237,1);padding:25px 0;min-height:115px;}
.popular_buty_free{position:relative;}
.pop_freelance h1{font:700 33px/33px "Arial",sans-serif;letter-spacing:2px;color:#FFF;text-transform:uppercase;display:block;padding-top:10px;float:left;}
.enter_btn{text-align:center;width:200px;float:right;}
.pop_freelance .btn{background:#49c2c9;border-color:#49c2c9;border-radius:0px;padding:15px 30px;font:700 20px/24px "Arial",sans-serif;color:#FFF;text-transform:uppercase;transition:all 300ms ease-in 0s;}
.pop_freelance .btn:hover{color:#3faab0;background:rgba(204, 238, 237, 1);border-color:rgba(204, 238, 237, 1);}
#about_sec{background:#f8f7f7;padding:35px 0 0;margin-bottom:80px;}
.about_head{padding-bottom:15px;}
.about_head h1{font:400 40px/40px "CirceRounded-Regular",sans-serif;color:#e9a8ae;text-transform:uppercase;text-align:center;padding-bottom:10px;}
#about_sec .about_contain{padding-bottom:25px;width:62%;}
#about_sec .about_head_contain{width:62%;}
.about_head_contain h5{font:600 18px/28px "Arial",sans-serif;color:#515050;}
.about_contain p{font:400 16px/26px "Arial",sans-serif;color:#515050;}
.about_bg_right h5{font:400 16px/26px "Arial",sans-serif;color:#515050;}
.about_bg_right p{font:400 16px/26px "Arial",sans-serif;color:#515050;}
.imgholder{background:#f8f7f7 url(../../images_new/ab_bg.png) no-repeat right top;height:400px;background-size:contain;}
#signup_profesion{padding-bottom:80px;}
.beauty_prof_sec{background:rgba(206,237,236, 1);padding:20px;height:100%;}
.beauty_prof_cont{border:1px solid #FFF;padding:70px 0 55px;color:#4f4f4f;}
.beauty_prof_cont h1{font:700 37px/40px "Ubuntu",sans-serif;text-transform:uppercase;margin:0;padding-bottom:35px;}
.beauty_prof_cont h5{font:400 20px/23px "Ubuntu",sans-serif;text-transform:uppercase;}
.beauty_prof_cont .sign_btn{border:1px solid #4f4f4f;border-radius:10px;color:#4f4f4f;font:400 15px/23px "Ubuntu",sans-serif;padding:6px 20px;text-transform:uppercase;}
#signup_profesion .beauty_prof_cont .sign_btn:hover{background:transparent none repeat scroll 0 0 !important;color:#3faab0;border:1px solid #3faab0;box-shadow:none;transition:all 0.3s ease-in 0s;}
.looking_prof_sec{background:#3faab0;padding:20px;height:100%;}
.looking_prof_cont{border:1px solid #FFF;padding:70px 0 55px;color:#FFF;}
.looking_prof_cont h1{font:700 37px/40px "Ubuntu",sans-serif;text-transform:uppercase;margin:0;padding-bottom:35px;}
.looking_prof_cont h5{font:400 20px/23px "Ubuntu",sans-serif;text-transform:uppercase;}
.looking_prof_cont .sign_btn{border:1px solid #FFF;border-radius:10px;color:#FFF;text-transform:uppercase;font:400 15px/23px "Ubuntu",sans-serif;padding:6px 20px;transition:all 0.3s ease-in 0s;}
#signup_profesion .looking_prof_cont .sign_btn:hover{background:transparent none repeat scroll 0 0 !important;border-color:#4f4f4f !important;color:#4f4f4f;}
#book_beauty{background:#fcdbd9;padding:70px 0;}
.book_head{padding-bottom:50px;}
.book_head h1{color:#000;font:400 33px/40px "CirceRounded-ExtraLight",sans-serif;text-transform:uppercase;margin:0;}
.book_head h1 span{font:400 33px/40px "CirceRounded-Regular",sans-serif;}
.book_buty_prof{}
.book_buty_prof h2{color:#000;font:200 25px/28px "CirceRounded-ExtraLight",sans-serif;text-transform:uppercase;padding:25px 0;transition:all 0.3s ease-in 0s;}
.book_buty_prof h2:hover{color:#3faab0;}
.book_prof_img{width:262px;height:262px;border:3px solid #FFF;display:block;background:#fff;margin:0 auto;overflow:hidden;border-radius:50%;-webkit-border-radius:50%;-moz-border-radius:50%;-khtml-border-radius:50%;}
.book_prof_img:hover img{opacity:0.5;transition:all 0.3s ease-in 0s;-webkit-transition:all 0.3s ease-in 0s;-moz-transition:all 0.3s ease-in 0s;-khtml-transition:all 0.3s ease-in 0s;}
.book_prof_img:hover{box-shadow:0 3px 5px 0 #000;}
.book_prof_img > img{width:100%;height:100%;border-radius:50%;}
#news_sec{padding:70px 0;}
.service_news h3{font:400 24px/28px "Ubuntu",sans-serif;color:#000;text-transform:uppercase;}
.service_news .srv_box{margin:35px 0 0;}
.service_news .srv_box li{min-height:80px;padding:5px 0;margin-bottom:20px;border-bottom:1px solid #ebebeb;display:block;}
.news_cont p{margin:0;color:#6c6c6c;}
.news_cont p a{color:#6c6c6c;font:400 17px/18px "Ubuntu",sans-serif;}
.news_cont p big a{color:#e9a8ae;font:400 16px/28px "Ubuntu",sans-serif;}
.service_news_img{width:65px;height:65px;display:block;overflow:hidden;background:#fcdbd9;}
.service_news_img > img{}
#sub_now{background:#cceeed;padding:20px 0;}
#sub_now h1{color:#000;font:400 25px/28px "CirceRounded-Regular",sans-serif;text-transform:uppercase;padding:12px 0;}
#sub_now input[type="text"]{background:#FFF;border-color:#FFF;border-radius:0px;height:46px;font:400 15px/28px "CirceRounded-Regular",sans-serif;box-shadow:none;}
#sub_now input[type="submit"]{background:#3faab0;border-color:#3faab0;border-radius:0px;color:#FFF;text-transform:uppercase;padding:10px 20px;font:300 15px/24px "CirceRounded-Regular",sans-serif;transition:all 300ms ease-in 0s;}
#sub_now input[type="submit"]:hover{background:#3faab0;border-color:#3faab0;}
#footer_bg{background:#333333;padding:30px 0 0;min-height:auto;}
.foot_logo_sec{color:#888888;text-transform:uppercase;font-size:10px;position:relative;}
.foot_logo_sec:before{position:absolute;top:0;right:-15px;width:1px;height:100%;display:block;content:" ";background:#484848;}
.foot_logo_sec p{padding:25px 0;font:400 10px/18px "Ubuntu",sans-serif;text-align:justify;}
.footer_social_icon{padding-top:25px;border-top:1px solid #484848;}
.footer_social_icon li a{width:40px;height:40px;border-radius:50%;background:#484848;padding:10px;display:block;text-align:center;font-size:14px;color:#888888 !important;}
.foot_info_sec{}
.foot_add{min-height:275px;border-bottom:1px solid #484848;}
.foot_add h3{font:400 14px/24px "Ubuntu",sans-serif;text-transform:uppercase;color:#FFF;}
.foot_add address{color:#888;font:300 10px/16px "Ubuntu",sans-serif;text-transform:uppercase;}
.foot_add address span{margin-left:20px;}
.foot_add address .fa{color:#e9a8ae;width:20px;}
.foot_nav li a{color:#888;font:300 10px/24px "Ubuntu",sans-serif;text-transform:uppercase;}
.foot_nav li a:hover, .foot_nav li.active a{color:#e9a8ae;}
.instagram{border-top:1px solid #484848;padding-bottom:75px;}
.instagram h3{font:400 14px/24px "Ubuntu",sans-serif;text-transform:uppercase;color:#FFF;}
.copyrgt_sec{background:#262626;padding:12px 0;color:#FFF;text-transform:uppercase;font:300 10px/24px "Ubuntu",sans-serif;}
.copyrgt_sec p a{color:#888;outline:none;transition:all 0.2s ease-in 0s;}
.copyrgt_sec p a:hover{color:#e9a8ae !important;}
.green{color:#3faab0 !important;text-decoration:none !important;}
.pink{color:#e9a8ae !important;text-decoration:none !important;}
.pink_btn{background:#e9a8ae none repeat scroll 0 0 !important;border-color:#e9a8ae !important;color:#FFF !important;}
.sidebar_profile .caption p a{color:#3faab0;}
.sidebar_profile .img{margin-bottom:15px;}
a.blog_summery{display:block;min-height:415px;max-height:415px;}
.box_list a.blog_summery{display:block;min-height:inherit;max-height:inherit;}
#other_pages .list_navi li a{position:relative;!important;}
#other_pages .list_navi li a span .fa{padding-right:3px;}
#other_pages .list_navi li a span{position:absolute;right:5px;}
#instagram{}
.insta_title{padding:50px 0;}
.insta_title h2{font:400 33px/40px "CirceRounded-ExtraLight",sans-serif;color:#000;text-transform:uppercase;}
.insta_title h2 span{font:400 33px/40px "CirceRounded-Regular",sans-serif;}
.insta_gallery{padding-bottom:70px;}
.insta_gallery li{padding-bottom:5px !important;}
.insta_gallery .insta_img{width:364px;height:364px;display:block;overflow:hidden;}
.more_btn{padding:15px 0;}
@media
only screen and (max-width:760px),
(min-device-width:768px) and (max-device-width:1024px){body{padding-top:70px !important;font-family:'CirceRounded-Regular', sans-serif;}
#nav_bar{background:#fcdbd9;padding:0;}
#nav_bar .navbar-toggle{border:none;}
#nav_bar .navbar-toggle .icon-bar{background:#2f2f2f;width:35px;height:3px;border-radius:10px;}
#nav_bar .navbar-toggle:focus, #nav_bar .navbar-toggle:hover{background:transparent none repeat scroll 0 0;}
.nav_top{margin:0 auto;text-align:center;display:none;}
.navbar_brand{display:block;margin:5px auto;}
.navbar_brand > img{height:60px;}
#nav_bar .navbar-nav > .open > a, #nav_bar .navbar-nav > .open > a:focus, #nav_bar .navbar-nav > .open > a:hover{background:transparent;}
#nav_bar .navbar-form{margin:0;border:medium none;}
.freelanc_btn{margin:0 15px;}
.booking_form_contain .nav-tabs > li{width:100%;}
.booking_form_contain .nav-tabs > li > a{font:400 20px/28px "CirceRounded-Regular",sans-serif;border-radius:0px;}
.visible-sm.visible-xs span.pull-right{float:left !important;}
.slider_sec{display:none;}
.booking_form .booking_form_contain{position:relative;top:30px;}
.booking_form_contain .nav-tabs > li:last-child{float:left;}
.head_title h1{font:400 28px/30px "CirceRounded-Regular",sans-serif;}
.arow_r::before{opacity:0;}
.circel_cont{}
.pop_freelance h1{text-align:center;}
.enter_btn{position:absolute;top:-5px;left:0;width:100%;height:100%;opacity:0;}
.pop_freelance .btn{width:100%;min-height:115px;}
#about_sec{background:#f8f7f7;padding-bottom:35px;}
#about_sec .about_head_contain{width:100%;text-align:center;margin-bottom:50px;padding:0 15px;}
.about_head h5{text-align:center;font:600 14px/20px "Arial",sans-serif;}
#about_sec .about_contain{width:100%;text-align:center;padding:0 15px !important;}
.about_bg_right{background:#f8f7f7;}
.beauty_prof_sec{margin-bottom:25px;}
.beauty_prof_cont h1{font:700 22px/24px "Ubuntu",sans-serif;}
.looking_prof_cont h1{font:700 22px/24px "Ubuntu",sans-serif;}
#book_beauty{margin-bottom:35px;}
.book_head h1 span{display:inline-block;}
#news_sec{display:none;}
#sub_now h1{text-align:center;}
#sub_now .input-group{margin:15px auto;width:100%;}
#sub_now input[type="text"]{text-align:center;}
.foot_logo_sec{text-align:center;}
.foot_logo_sec p{text-align:justify;}
.foot_logo_sec::before{opacity:0;}
.foot_info_sec{display:none;}
.copyrgt_sec{display:none;}
.head_line h1{text-align:center;display:inline-block;}
.my_srv_btn .btn-info{margin-bottom:5px;}
.profile_img_2{text-align:center;display:block;margin:0 auto;}
.profile_caption{text-align:center;padding-top:15px;}
.make_appo_shadul h4{text-align:center;}
.font{font-size:25px;}
.sidebar_profile{text-align:center;}
.sidebar_profile .img{margin:0 auto 15px;display:inline-block;}
.caption.sidebar_profile{text-align:left;}
.row .col-md-9.pull-right{float:none !important;}
}
@media only screen
and (min-device-width:320px)
and (max-device-width:480px){body{padding-top:80px !important;font-family:'CirceRounded-Regular', sans-serif;}
.booking_form_contain .nav-tabs > li > a{font:400 12px/14px "CirceRounded-Regular",sans-serif;padding:8px;border-radius:0px;}
.booking_form_contain .nav-tabs > li{float:none;width:100%;}
.booking_form_contain .nav-tabs > li:last-child{float:none;}
.arow_r::before{opacity:0;}
.circel_cont{margin:0 auto;}
#about_sec{background:#f8f7f7;}
#about_sec .about_contain{width:100% !important;text-align:center;padding:0 15px !important;}
#book_beauty{margin-bottom:35px;}
#news_sec{display:none;}
#sub_now h1{text-align:center;}
#sub_now .input-group{margin:15px auto;width:100%;}
.holder_nav .btn{left:35%;}
}
@media (min-width:320px){.holder_nav .btn{left:35%;}}
@media (max-width:480px){.holder_nav .btn{left:39%;}}
@media only screen and (min-device-width:768px) and (max-device-width:1024px){body{padding-top:150px !important;font-family:'CirceRounded-Regular', sans-serif;}
.tab_wrap{width:80% !important;margin:0 auto !important;}
.arow_r::before{opacity:0;}
#about_sec{background:#f8f7f7;}
.about_head h1{padding:0;}
.about_bg_right{background:#f8f7f7 url("../../images/ab_bg2.png") no-repeat scroll right bottom;background-size:35% auto;}
#about_sec .about_contain{padding:0 15px !important;}
#book_beauty{margin-bottom:35px;}
.pop_freelance .popular_buty_free h1{width:100%;text-align:center;}
.pop_freelance .btn{width:100%;min-height:70px;}
.enter_btn{position:absolute;top:-5px;left:0;width:100%;height:100%;opacity:0;}
}
@media (min-width:768px) and (max-width:800px){body{padding-top:70px !important;font-family:'CirceRounded-Regular', sans-serif;}
.tab_wrap{width:80% !important;margin:0 auto !important;}
#nav_bar{background:#fcdbd9;padding:0;}
#nav_bar .navbar-toggle{border:none;}
#nav_bar .navbar-toggle .icon-bar{background:#2f2f2f;width:35px;height:3px;border-radius:10px;}
#nav_bar .navbar-toggle:focus, #nav_bar .navbar-toggle:hover{background:transparent none repeat scroll 0 0;}
.nav_top{margin:0 auto;text-align:center;display:none;}
.navbar_brand{display:block;margin:5px auto;}
.navbar_brand > img{height:60px;}
.search_bar{width:100%;margin-bottom:15px !important;}
.search_bar input[type="text"]{width:100%;}
.freelanc_btn{margin:0 15px;}
.col-md-9.home_top .navbar-right .dropdown-menu{background:transparent none repeat scroll 0 0;position:static;float:none;border:0 none;}
#nav_bar .navbar-nav > li > a:focus, #nav_bar .navbar-nav > li > a:hover{color:#ebadb2;}
.slider_sec{display:none;}
.booking_form .booking_form_contain{position:relative;top:30px;}
.booking_form_contain .nav-tabs > li{}
.booking_form_contain .nav-tabs > li:last-child{float:left;}
.arow_r::before{opacity:0;}
.circel_cont{width:41.6667%;margin:0 auto;}
#about_sec{background:#f8f7f7;}
.about_head h1{padding:0;}
.about_bg_right{background:#f8f7f7 url("../../images/ab_bg2.png") no-repeat scroll right bottom;background-size:35% auto;}
#about_sec .about_head_contain{width:100%;text-align:center;margin-bottom:50px;padding-left:15px;padding-right:15px;}
#about_sec .about_contain{padding-left:15px;}
.about_head h5{text-align:center;font:600 14px/20px "Arial",sans-serif;}
.beauty_prof_sec{margin-bottom:25px;}
#book_beauty{margin-bottom:25px;}
.book_head h1{font-size:35px;line-height:normal;}
.pop_freelance .popular_buty_free h1{width:100%;text-align:center;font-size:30px;}
.pop_freelance .btn{width:100%;min-height:70px;}
.enter_btn{position:absolute;top:-5px;left:0;width:100%;height:100%;opacity:0;}
#news_sec{display:none;}
#sub_now h1{text-align:center;}
#sub_now .input-group{margin:15px auto;width:55%;}
.foot_logo_sec{text-align:center;}
.foot_logo_sec p{text-align:justify;}
.foot_logo_sec::before{opacity:0;}
.foot_info_sec{display:none;}
.copyrgt_sec{display:none;}
.my_srv_btn .btn-info{margin-bottom:5px;}
.profile_img_2{display:inline-block;width:200px;}
.profile_caption{}
.sidebar_profile{text-align:center;}
.sidebar_profile .img{margin:0 auto 15px;display:inline-block;}
.jinku li a{padding:15px 0;display:block;}
#other_pages h4{padding:10px;}
.dashboard_sidebar{width:100%;}
.caption.sidebar_profile{text-align:left;}
.row .col-md-9.pull-right{float:none !important;}
}
@media (max-width:400px){.visible-sm.visible-xs span.pull-right a{font-size:12px !important;color:#484848 !important;}
}
@media (max-width:500px){#sub_now h1{font-size:100%;}
#subscribeUser .input-group{display:block;}
#subscribeUser .input-group input{display:block;}
#subscribeUser .input-group span{display:block;width:100%;float:none;padding:10px 0 0;clear:both;}
#subscribeUser .input-group .btn{display:block;width:100%;float:none;}
#book_beauty{margin-bottom:0!important;}
.about_bg_right h5{text-align:center;font:400 16px/26px "Arial",sans-serif;text-transform:none;}
}
@media (max-width:990px){.about_bg_right h5{text-align:center;}
.imgholder{background:#f8f7f7 url(../../images_new/ab_bg.png) no-repeat left top;height:400px;}
}